name = "EditSign"
filename = "EditSign-1.18.1-2.2.7.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/hFMCvH85/versions/1.18.1-2.2.7/EditSign-1.18.1-2.2.7.jar"
hash-format = "sha1"
hash = "2a43a51b9da7709e6aab73576941adefd32ca094"

[update]
[update.modrinth]
mod-id = "hFMCvH85"
version = "zhUgm25N"
